body {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#f8f8df;
	margin:0;
	padding:0;
}
a { color: #084887; text-decoration: none; }
a:link { color: #084887; text-decoration: none; }
a:visited { color: #084887; text-decoration: none; }
a:hover { color: #003366;  text-decoration: underline; }
ul .heading {font-weight: bold; list-style: none; margin:3px 0 5px -30px;} 
img { border: 0; }
p, h1, h2, h3, h4, h5 {margin:0; padding:0;}
.underline {text-decoration:underline;}
address {padding:5px;}
/* NYS Banner */
#nybanner {
	border:1px solid #333;
	height: 28px;
	background-color: #003366;
	width:980px;
	margin:auto;
}
/* Page Container */
#container {
	margin:0 auto;
	padding-top:3px;
	border:1px solid #f6c450;
	width:980px;
	background-color:#fff;
}
#hidetitle {
	display:none;
}
/* Holds Canal Banner image, search box, tabs and Canal Conditions text */
#header {
	background: #fff url(../img/bannernav-lock-up.png) no-repeat left top;
	width:975px;
	margin:0 auto;
	height:89px;
	padding:0;
}
#logo {
	display: block;  
	margin-left:170px;
	overflow: hidden;  
	width: 200px; 
	height: 85px;
	float:left;
}
/* Top Tabs - Thruway and Canal */
.toptabs {
	float:right;
	color:#003366;
	margin:0;
}
/* Canal Conditions Text */
.canalcond {
	float:left;
	top:46px;
	left:400px;
	position:relative;
	font-size:11px;
	color:#2E2E2E;
}
/* Canal Tagline Text */
.canaltagline {
	float:left;
	top:46px;
	left:3px;
	*top:70px;/* IE 7 or less hack */
	*left:3px;
	position:relative;
	font-size:11px;
	color:#1c1e38;
	font-weight:bold;
}
/*Search box*/
.search{
	clear:right; 
	float:right;
	top:15px; 
	right:0; 
	position:relative;
	font-size:9px;
}
/*Image label in search box*/
.search-bg {
	background:url(../img/searchbox-bkgd.png) no-repeat left top;
	padding:6px 0 10px 8px;	
	float:left;
	}
.search-bg input{
	color:#003366; 
	font-size:11px; 
	background:none;
	border:none;
	margin:0;
 	padding:0 6px 0 2px;
	}
/*Needed to remove search box image when text box is clicked*/
input:focus, input.ieFocusHack {
	background-image:none;
}

/*Content Container Section*/
#contentcontainer {
	clear:both;
	margin:5px 0 5px 0;
	font-size:12px;
	background-color:#FFF;
	min-height:300px;
}
#maincontent {
	margin:8px 5px 10px 10px;
	padding:0;
}
#maincontent p {
	padding: 4px 4px 6px 4px;
	line-height:15px;
}
/*Begin Home Page Code*/
/* Alert Home Page Bucket */
.alertbucket {
	padding:0 15px 2px 0;
	margin:0 0 2px 0;
	float:left;
	font-size:11px;
	width:340px;
}
.alertbucket h2 {
	border-top:1px solid #f7dc7d;
	border-bottom:2px solid #ec4a44;
	font-size:14px;
	font-weight:normal;
	background: url(../img/bucket-headerbg.jpg) no-repeat;
	padding:8px 3px 8px 10px;
	margin-bottom:3px;
	font-weight:bold;
	color:#a61f10;
}
.alertbucket h5 {
	cursor: pointer;
	font-size:11px;
	margin: 5px 2px 6px 5px;
	padding:1px 0 4px 17px;
	background: url(../img/alert_circle_red-icon.png) no-repeat 0px top;
	font-weight:normal;
	color: #084887;
	text-decoration: none;
}
.alertbucket h5:hover {
	text-decoration:underline;
	color: #003366;
}
.alertbucket .alertsmore .hover {
	cursor:pointer; 
}
.alertbucket .alertsmore .read-more {
	background:none !important;
}
.alertbucket .alertsmore .read-less {
	font-size:.85em
}
.alertbucket .alertpanel {
	font-size:11px;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 7px 5px;
	padding: 0 2px 5px 15px;
}
.alertbucket .updated {
	font-size:10px;
	text-align:right;
}
.noalertbucket {
	padding:0 15px 2px 0;
	margin:0 0 2px 0;
	float:left;
	font-size:11px;
	width:340px;
}
.noalertbucket h2 {
 	border-top:1px solid #f7dc7d;
	border-bottom:2px solid #f6c450;
	font-size:14px;
	font-weight:normal;
	background: url(../img/bucket-headerbg.jpg) no-repeat;
	padding:8px 3px 8px 10px;
	margin-bottom:3px;
	font-weight:bold;
	color:#2368a9;
}
.noalertbucket h5 {
	font-size:11px;
	margin: 5px 5px 6px 5px;
	padding:0 5px 0 17px;
	background: url(../img/alert_circle_green-icon.png) no-repeat 0px;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
.noalertbucket ul{
	margin-bottom:0;
	margin-top:3px;
}
/* Image rotator on home page placement */
#rotator {
	position:relative;
	clear:both;
	border:1px solid #ccc;
	padding: 4px;
	float:left;
	margin-bottom:10px;
	height:220px;
	width:470px;
}
/* rotator image style */	
#rotator div {
	height:220px;
	width:470px;
	position:absolute;
}
#rotator div.show {
	z-index:500
}

/* Bucket Columns */
.column1 {
	margin-top:5px;
	margin-left:2px;
	float:left;
	width:46%;
}
.column2 {
	margin-top:5px;
	float:right;
	width:52%;
}
/* Boat Home page Bucket */
.boatbucket {
	padding:0 15px 15px 0;
	width:460px;
	float:right;
	font-size:12px;
}
.boatbucket h2 {
	border-bottom:2px solid #f6c450;
	border-top:1px solid #f7dc7d;
	font-size:14px;
	background: url(../img/bucket-headerbg.jpg) no-repeat;
	padding:8px 3px 8px 10px;
	margin-bottom:3px;
	font-weight:bold;
	color:#2368a9;
}
.boatbucket h2 a {
	font-weight:bold;
	color:#2368a9;
}
/* Home Page Left Column */
#homeleftcol {
	float:left;
	width:710px;
}
#homeleftcol ul {
	margin-top:0;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}
#homeleftcol ul li {
	line-height:14px;
	padding:3px 0 3px 0;
}
#homeleftcol ul li li {
	list-style-type:disc !important;
}
/* Home Page Right Column */
#homerightcol {
	margin:0;
	width:240px;
	float:left;
}
.connected {
	margin-top:0;
	padding:5px 5px 5px 0;
	background:url(../img/connected-bg.png) no-repeat;
	height:30px;
	width:240px;
}
.connected img{
	padding:2px 5px 0 5px;
	float:left;
}
.homeiconbox {
	margin-top:0;
	padding:5px 5px 5px 0;
	background:url(../img/homeicon-bg.png) no-repeat;
	height:53px;
	width:240px;
}
.homeiconbox img{
	padding:0 5px 0 10px;
	float:left;
}
.homeiconbox p{
	float:left;
	margin:2px 3px 5px 10px;
}
/* Home page Buckets */
.bucket {
	margin:0 15px 15px 0;
	width:340px;
	float:left;
	font-size:11px;
}
.bucket h2{
	border-bottom:2px solid #f6c450;
	border-top:1px solid #f7dc7d;
	font-size:14px;
	background: url(../img/bucket-headerbg.jpg) no-repeat;  
	padding:8px 3px 8px 10px;
	margin-bottom:3px;
	font-weight:bold;
	color:#2368a9;
}
.bucket h2 img{
	margin-top:-2px;
}
.bucket h2 a{
	font-weight:bold;
	color:#2368a9;
}
#twitterbox{
	padding-top:1px;
}
a.twitter-timeline {
  /* Text */
  font: normal 10px/11px Verdana, Geneva, sans-serif !important;
  color: #333;
  white-space: nowrap;
}
.bucket ul {
	margin-bottom:0 !important;
}
.bucket ul li {
	margin:0 0 0 -16px;
	list-style-image: url(../img/news.png);
	vertical-align:text-top;
}

/* Right Side Icons and Text */
.rbucket {
	margin:4px 12px 4px 0;
	width:240px;
	font-size:10.5px;
	border-radius:6px;
	border:1px solid #f7dc7d;
	background-color:#efefc7;
}
.rbuckettitle {
	width:242px;
	background-color:#f3edb7;
}
.rbuckettitle h2{
	border-bottom:2px solid #f6c450;
	border-top:1px solid #f7dc7d;
	font-size:14px;
	background: url(../img/bucket-headerbg.jpg) no-repeat;  
	padding:8px 3px 8px 10px;
	margin-bottom:0;
	font-weight:bold;
	color:#2368a9;
}
.newsitems{
    border-bottom:dotted 1px #f6c450; 
	clear:both;
}
.iconbox {
	padding:5px;
	background:url(../img/righticon-bg.png) no-repeat;
	height:60px;
	width:175px;
}
.iconbox img{
	padding:5px;
	float:left;
}
.iconbox p{
	float:left;
	margin:2px 3px 5px 3px;
}
.twolines{
	padding-top:2px !important;
}
/* Need for height on homepage footer due to logos */
#homefooter {
	width:982px;
	margin:auto;
	background: url(../img/bottombg.png);
	height:61px;
	font-size:11px;
}
/* Footer Icon Buckets on homepage */
#iconbucket {
	margin:auto;
	width:90%;
}
.iconbottombox {
	padding:5px 5px 5px 10px;
	width:205px;
	float:left;
}
.iconbottombox img{
	padding:4px;
	float:left;
}
.iconbottombox p{
	float:left;
	padding:10px 3px 5px 2px;
	color:#000;
	font-weight:bold;
	font-size:11px;
}
/* Landing Pages */
#landingtitle {
	margin:0 30px 18px 10px;
}
#landingtitle h2 {
	font-weight:bold;
	font-size:18px;
	padding:0 0 5px 0;
	color:#67839f;
	border-bottom:1px solid #e2ecf6;
}
/* Landing Page 2 buckets across */
.bucket2 {
	padding:0 15px 15px 0;
	width:465px;
	float:left;
	font-size:11px;
}
.bucket2 h3 {
	border-bottom:3px solid #f7dc7d;
	border-top:1px solid #f7dc7d;
	font-size:13px;
	background: url(../img/bucket-headerbg.jpg) no-repeat;
	padding:8px 3px 8px 5px;
	margin-bottom:3px;
	font-weight:bold;
	color:#2368a9;
}
.bucket2 ul {
	margin-bottom:0 !important;
	margin-top:3px !important;
}
.bucket2 ul li {
	margin:0 0 0 -19px;
	list-style-image: url(../img/news.png);
	vertical-align:text-top;
	padding:2px 0 2px 0;
}
.bucket2 li li {
	list-style-image:none !important;
	vertical-align:middle !important;
	list-style-type:disc;
}
/* Landing Page 3 buckets across */
.bucket3 {
	padding:0 15px 15px 0;
	width:305px;
	float:left;
	font-size:11px;
}
.bucket3 h3 {
	border-bottom:3px solid #f7dc7d;
	border-top:1px solid #f7dc7d;
	font-size:13px;
	background: url(../img/bucket-headerbg.jpg) no-repeat;
	padding:8px 3px 8px 5px;
	margin-bottom:3px;
	font-weight:bold;
	color:#2368a9;
}
.bucket3 ul {
	margin-bottom:0 !important;
	margin-top:3px !important;
}
.bucket3 ul li {
	margin:0 0 0 -19px;
	list-style-image: url(../img/news.png);
	vertical-align:text-top;
	padding:2px 0 2px 0;
}
.bucket3 li li {
	list-style-image:none !important;
	vertical-align:middle !important;
	list-style-type:disc;
}
/* Landing Page 4 buckets across */
.bucket4 {
	padding:0 15px 15px 0;
	width:226px;
	float:left;
	font-size:11px;
}
.bucket4 h3 {
	border-bottom:3px solid #f7dc7d;
	border-top:1px solid #f7dc7d;
	font-size:13px;
	background: url(../img/bucket-headerbg.jpg) no-repeat;
	padding:8px 3px 8px 5px;
	margin-bottom:3px;
	font-weight:bold;
	color:#2368a9;
}
.bucket4 ul {
	margin-bottom:0 !important;
	margin-top:3px !important;
}
.bucket4 ul li {
	margin:0 0 0 -19px;
	list-style-image: url(../img/news.png);
	vertical-align:text-top;
	padding:2px 0 2px 0;
}
.bucket4 li li {
	list-style-image:none !important;
	vertical-align:middle !important;
	list-style-type:disc;
}
/* Other Pages */
body.itemnav1 #rightnav #itemnav1, body.itemnav1 #rightnav #itemnav1 a, body.itemnav2 #rightnav #itemnav2, body.itemnav2 #rightnav #itemnav2 a, body.itemnav3 #rightnav #itemnav3, body.itemnav3 #rightnav #itemnav3 a, body.itemnav4 #rightnav #itemnav4, body.itemnav4 #rightnav #itemnav4 a, body.itemnav5 #rightnav #itemnav5, body.itemnav5 #rightnav #itemnav5 a, body.itemnav6 #rightnav #itemnav6, body.itemnav6 #rightnav #itemnav6 a, body.itemnav7 #rightnav #itemnav7, body.itemnav7 #rightnav #itemnav7 a, body.itemnav8 #rightnav #itemnav8, body.itemnav8 #rightnav #itemnav8 a,  body.itemnav9 #rightnav #itemnav9, body.itemnav9 #rightnav #itemnav9 a, body.itemnav10 #rightnav #itemnav10, body.itemnav10 #rightnav #itemnav10 a, body.itemnav11 #rightnav #itemnav11,body.itemnav11 #rightnav #itemnav11 a, body.itemnav12 #rightnav #itemnav12, body.itemnav12 #rightnav #itemnav12 a {
	list-style:url(../img/ckmark.png) !important;
	font-weight:bold;
	padding:3px 0 3px 0;
}
/* Breadcrumbs */
#breadcrumbs {
	margin:0 10px 3px 10px;
	height:20px;
	border-bottom:1px solid #e2ecf6;
}
#breadcrumbs p{
	padding:0 0 2px 8px;
	margin:0;
	font-size:10px;
}
/* Left Column */
#leftcol {
	float:left;
	width:770px;
	margin-right:18px;
}
#leftcol img {border: 0; padding:4px;}
#leftcol ul {
	margin-top:0;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}
#leftcol ul li {
	line-height:14px;
	padding:3px 0 3px 0;
}
#leftcol ul li li {
	list-style-type:disc !important;
}
#leftcol ul ul {
	line-height:0 !important;
	margin-bottom:3px !important;
	padding-bottom:0 !important;
}
#leftcol ol {
	margin-top:0;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}
#leftcol ol li {
	line-height:14px;
	padding:3px 0 3px 0;
}
#leftcol h2 {
	border-bottom:3px solid #c7d7e6;
	padding:4px 4px 4px 10px;
	font-size:18px;
	color:#2368a9;
	color:#67839f;
	width:764px;
	margin-bottom:10px;
}
#leftcol h4{
	padding:4px 4px 4px 4px;
	font-size:12px;
	color:#000;
	margin-bottom:5px;
}
#leftcol h3 {
	font-weight:bold;
	font-size:15px;
	padding:5px;
	margin:15px 0 3px 0;
	color:#2368a9;
	border-bottom:1px solid #e2ecf6;
	background-color:#F9F9F9;
}
/*Third Page Heading Titles*/
.toplinks{
	text-align:right; 
	padding:0 4px 0 0; 
	border-bottom:double #EEE; 
	font-size:11px;
	color:#434343;
}
.toplinks a{
	padding:0 2px 0 2px; 
}
/* Right Column and Nav */
#rightcol {
	margin:0;
	width:175px;
	float:left;
}
#rightcol h3 {
	background:url(../img/landingrighttopic-bg.png) no-repeat;
	font-weight:bold;
	color:#2368a9;
	text-align:center;
	font-size:13px;
	padding:5px 0;
}
#rightnav {
	border:1px solid #CCC;
	margin:0 1px 4px 1px;
	padding:0;
	background:#F8F8F8;
}
#rightnav ul {
	margin-top:0;
	margin-bottom:0;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	margin-left:25px;
  	padding-left:0;
}
#rightnav li{
	list-style: url(../img/news.png) !important;
}

#rightnav ul li a{
	line-height:14px;
	list-style: url(../img/news.png) !important;
	padding:3px 1px 3px 0;
	vertical-align:text-top;
	display:block;
}
#rightnav ul a:hover{
	background:#ccc;
	display:block;
}

/* Begin Table Code */ 
caption { COLOR: #74756A; FONT-WEIGHT: bolder; text-transform: uppercase; padding-bottom:3px; }
th { 
    background-color: #dbe5ee; /* light blue */ 
    COLOR: #74756A;
    text-transform: uppercase;
	border: 1px solid #C0C0C0; 
	padding:3px;
}
td {
	padding: 5px; 
	border: 1px solid #C0C0C0;
}
table {
	border: 1px solid #C0C0C0;
	margin-top:5px;
	border-collapse:collapse; 
	border-spacing:0px;
	width:100%;
}
.hinckley th  {
	font-size:9px !important;	
}

/*odd row colored gray*/
tr:nth-child(even) {
	background-color: #f4f4f4
}
/*adding this class to table turns row shading off*/
.nozebra  tr:nth-child(even) {
	background-color: #fff
}
/* End Table Code */ 
.tablebox { margin: 4px 4px 4px 0; padding: 1px; border: #C0C0C0 2px solid; }
.toplinksbox { margin: 4px 4px 4px 0; padding: 1px; border: #C0C0C0 2px solid; }
hr {
	clear:both;
	color:#b1bdcd;
	margin:2px 0 2px 0;
	border:dashed 1px #D6D6D6;
}
.floatleft {
	float:left;
	width:370px;
	margin:0 15px 0 0;
}
.green {
	color: #008000;
}
.red {
	color: #f00;
}
.navundercap {
	text-align:center;
	font-size:11px;
	color:#000;
	text-transform:none;
	font-weight:normal;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.small {
	font-size:11px;
}
.smaller {
	font-size:10px;
}
/* Footer Section */
#bottombar {
	width:982px;
	margin:auto;
	background: url(../img/bottombg.png);
	min-height:25px;
	font-size:12px;
}
#footer {
	clear:both;
	background:url(../img/footerbg.png) no-repeat center;
	width:982px;
	height:31px;
	margin:auto;
	font-size:11px; 
	color:#003366;
}
.copy{
	padding:10px;
	float:left;
}
.legal{
	padding:10px;
	float:right;
}
/* GMAP Styles */
#mapleftcol {
	float:left;
	width:738px;
}
#maprightcol {
	margin:0;
	width:210px;
	float:right;
}
#maprightcol h2 {
	background:url(../img/maplandingrighttopic-bg.png) no-repeat;
	font-weight:bold;
	color:#2368a9;
	text-align:center;
	font-size:13px;
	padding:5px 0;
	margin:0;
}
#maprightnav {
	padding:0 3px;
	border:1px solid #CCC;
	margin:0 1px 0 1px;
	background:#F8F8F8;
}
#mapleftcol ul {
	margin-top:0;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}
#mapleftcol ul li {
	line-height:14px;
	padding:3px 0 3px 0;
}
#mapleftcol ul li li {
	list-style-type:disc !important;
}
#mapleftcol ul ul {
	line-height:0 !important;
	margin-bottom:3px !important;
	padding-bottom:0 !important;
}
#mapleftcol ol {
	margin-top:0;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}
#mapleftcol ol li {
	line-height:14px;
	padding:3px 0 3px 0;
}
#mapleftcol h2 {
	border-bottom:3px solid #c7d7e6;
	padding:4px 4px 4px 10px;
	font-size:18px;
	color:#2368a9;
	color:#67839f;
	width:764px;
	margin-bottom:10px;
}
#mapleftcol h4{
	padding:4px 4px 4px 4px;
	font-size:12px;
	color:#000;
	margin-bottom:5px;
}
#mapleftcol h3 {
	font-weight:bold;
	font-size:15px;
	padding:5px;
	margin:15px 0 3px 0;
	color:#2368a9;
	border-bottom:1px solid #e2ecf6;
	background-color:#F9F9F9;
}
/*Real Property Page*/
.bigheading{
	font-weight:bold;
	font-size:15px;
	padding:5px;
	margin:0 0 3px 0;
	color:#2368a9;
	border-bottom:1px solid #e2ecf6;
	background-color:#F9F9F9;
}
/*Buttons on Canal Splash Page*/

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
@media print { 
body {background:none;}
#contentcontainer {font-size:14px;}
#maincontent p {padding: 4px 4px 6px 4px; line-height:normal;}
#breadcrumbs, #rightcol, #google_translate_element, #google_translate_disclaimer, #eventstfoot {display:none;}
#leftcol {width:99%; float:none;}
.nygov-universal-container {display: none !important; visibility:hidden; height:0 !important;}    
}